@font-face {
    font-family: 'tit';
    src: url('tit/exo2-light-webfont.eot');
    src: url('tit/exo2-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('tit/exo2-light-webfont.woff') format('woff'),
         url('tit/exo2-light-webfont.ttf') format('truetype'),
         url('tit/exo2-light-webfont.svg#exo_2light') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {margin: 0; padding: 0; border: 0 solid;}

.mceContentBody {background: #242424; text-align: left; font-size: 14px; line-height: 24px; color: #ccc; font-family: Arial, sans-serif;}

input, select, textarea, option {font-family: Arial, sans-serif; font-size: 12px;}

table {border-collapse: collapse;}
td {vertical-align: top; font-size:14px; }
small {font-size: 10px;}

h1, h2, h3, h4 {color: #f60; text-align: left; font-family: tit, sans-serif;}
h1 {font-size: 35px; font-weight: normal; line-height: 35px; padding: 0px 0 12px 0px;}
h2 {font-size: 25px; font-weight: normal; line-height: 35px; padding: 14px 0 5px 0;}
h3 {font-size: 20px; font-weight: normal; line-height: 25px; font-weight: normal; padding: 12px 0 6px 0;}


ol {
	padding:10px 0px 10px 30px;
}
ul {
	padding:0px 0px 10px 30px;
}
li {
	padding:3px 0px 0px 0px;
}

/*ul, ol {padding: 10px 0;}
li {margin-left: 1.5em; padding: 3px 0;}*/

p {padding: 4px 0;}

a, a:visited {color: #ff6600; text-decoration: underline;}
a:hover {color: #ff6600; text-decoration: none;}

.bild_links {float: left; margin: 0 15px 15px 0;}